
.c-productInfo {
    padding: 4em calc(20 / 375 * 100vw);
    @media screen and (min-width: 768px) {
        padding:0 calc(60 / 1445 * 100vw);
    }
}

.c-productInfo .c-head {
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
}

.c-productInfo .c-head-en img {
    width: calc(200 / 375 * 100vw);
}
.c-productInfo .c-head-jp {
    display: block;
    text-align: center;
    font-weight: 500;
    line-height: 1;
    font-size: calc(12 / 375 * 100vw);
    margin-top: calc(20 / 375 * 100vw);
    color: #231815;
}

@media screen and (min-width: 768px) {
    .c-productInfo .c-head-jp {
        font-size: calc(16 / 1445 * 100vw);
        margin-top: calc(20 / 1445 * 100vw);
    }
    .c-productInfo .c-head-en img {
        width: calc(450 / 1445 * 100vw);
    }
}
@media screen and (min-width: 1445px) {
    .c-productInfo .c-head-en img {
        width: 450px;
    }
}

@media screen and (min-width: 1445px) {
    .c-productInfo .c-head-jp {
        font-size: 16px;
        margin-top: 20px;
    }
}
.c-productInfo-inner {
    position: relative;
    max-width: 1084px;
    margin-inline: auto;
    padding-top: 2em;
}
@media screen and (min-width: 768px) {
    .c-productInfo-inner {
        display: grid;
        grid-template-columns: 1fr 1fr;
        gap: calc(80 / 1445 * 100vw);
        padding-top: 4em;
    }
}
@media screen and (min-width: 1445px) {
    .c-productInfo-inner {
        gap: 80px;
    }
}


.c-productInfo-item {
}

.c-productInfoItem {
    position: relative;
}
.c-productInfoItem-head {
    display: flex;
    flex-direction: column;
    align-items: flex-start;
    justify-content: flex-start;

}
.c-productInfoItem-catch {
    line-height: 1.75;
    font-size: calc(18 / 375 * 100vw);
}
@media screen and (min-width: 768px) {
    .c-productInfoItem-catch {
        font-size: calc(20 / 1445 * 100vw);
    }
}
@media screen and (min-width: 1445px) {
    .c-productInfoItem-catch {
        font-size: 20px;
    }
}

.c-productInfoItem-logo {
    width: 60%;
    margin-top: calc(20 / 375 * 100vw);
}
@media screen and (min-width: 768px) {
    .c-productInfoItem-logo {
        margin-top: calc(20 / 1445 * 100vw);
    }
}
@media screen and (min-width: 1445px) {
    .c-productInfoItem-logo {
        margin-top: 20px;
    }
}

.c-productInfoItem-desc {
    font-size: calc(13 / 375 * 100vw);
    margin-top: calc(20 / 375 * 100vw);
}
@media screen and (min-width: 768px) {
    .c-productInfoItem-desc {
        font-size: calc(16 / 1445 * 100vw);
        margin-top: calc(20 / 1445 * 100vw);
        height: calc(140 / 1445 * 100vw);
    }
}
@media screen and (min-width: 1445px) {
    .c-productInfoItem-desc {
        font-size: 16px;
        margin-top: 20px;
        height: 140px;
    }
}

.c-productInfoItem:nth-child(1) {
    color: #072752;
}
.c-productInfoItem:nth-child(1) .c-productInfoItem-thumb {
    margin-right: auto;
    margin-left: auto;
    @media screen and (min-width: 768px) {
        margin-left: unset;
    }
}
.c-productInfoItem:nth-child(2) {
    color: #009541;
    margin-top: 2em;
}
.c-productInfoItem:nth-child(2) .c-productInfoItem-thumb {
    margin-right: auto;
    margin-left: auto;
}
@media screen and (min-width: 768px) {
    .c-productInfoItem:nth-child(2) {
        margin-top: 0;
    }
    .c-productInfoItem:nth-child(2) .c-productInfoItem-thumb {
        margin-right: unset;
        height: 242px;
        width: auto;
    }
}


@media screen and (min-width: 768px) {
    .c-productInfoItem:nth-child(1):before {
        position: absolute;
        top: 0;
        right: calc(-40 / 1445 * 100vw);
        content: "";
        display: block;
        width: 1px;
        height: calc(350 / 1445 * 100vw);
        background-color: #2a2a46;
    }
}
@media screen and (min-width: 1445px) {
    .c-productInfoItem:nth-child(1):before {
        right: -40px;
        height: 350px;
    }
}

.c-productInfo-cvWrapper {
    display: flex;
    align-items: center;
    justify-content: center;
    background-size: cover;
    background-position: center;
    background-repeat: no-repeat;
    background-image: url(../img/bg-productInfoCv.png);
    padding: 2em 0;
}

.c-productInfo-cv {
    display: flex;
    align-items: center;
    justify-content: center;
    border-radius: 8px;
    font-size: calc(14 / 375 * 100vw);
    color: #fff !important;
    padding: 1em 4em;
    background-color: #2a2a46;
    width: fit-content;
    margin-inline: auto;
}
@media screen and (min-width: 768px) {
    .c-productInfo-cv {
        padding: 1em 8em;
        border-radius: 40px;
        font-size: calc(20 / 1445 * 100vw);
        width: auto;
        margin-inline: unset;
    }
}

@media screen and (min-width: 1445px) {
    .c-productInfo-cv {
        font-size: 20px;
    }
}

.c-productInfoItem-thumb {
    display: flex;
    flex-direction: column;
    align-items: center;
}

.c-productInfoItem-thumbImg {
    display: block;
    width: 80%;
    height: auto;
    margin-top: calc(20 / 375 * 100vw);
}

@media screen and (min-width: 768px) {
    .c-productInfoItem-thumbImg {
        width: 50%;
        margin-top: calc(20 / 1445 * 100vw);
    }
}
@media screen and (min-width: 1445px) {
    .c-productInfoItem-thumbImg {
        margin-top: 20px;
    }
}

.c-productInfoItem-thumbCaution {
    font-size: calc(12 / 375 * 100vw);
        margin-top: 1em;
}
@media screen and (min-width: 768px) {
    .c-productInfoItem-thumbCaution {
        font-size: calc(12 / 1445 * 100vw);
    }
}
@media screen and (min-width: 1445px) {
    .c-productInfoItem-thumbCaution {
        font-size: 12px;
    }
}